<ion-header>
  <ion-navbar>
    <ion-title>Home</ion-title>

    <ion-buttons end>
      <button ion-button icon-only>
        <ion-icon name="menu"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content>
  <div #map id="map" style="height:100%;"></div>
<!--
  <h2>Welcome to Ionic!</h2>
  <p>
    This starter project comes with simple tabs-based layout for apps
    that are going to primarily use a Tabbed UI.
  </p>
  <p>
    Take a look at the <code>src/pages/</code> directory to add or change tabs,
    update any existing page or create new pages.
  </p>
  <span>Counter: {{ counter }}</span><br />
  <button ion-button (click)="updateCounter()">Increment</button>-->
</ion-content>
